Subject: Fw: Trainer Candidate - Preeti Singh
From: Saurabh Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Tue, 21 Jul 2020 07:19:10 +0000

she sounds good - should be spoken to

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Preeti Singh <[email-masked]>
Sent: 20 July 2020 11:01 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Trainer Candidate - Preeti Singh

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Preeti Singh
E-mail  [email-masked]
Phone Number    (91) 9654310639
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Greater Noids
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        CPM India       Team Lead       31 July'20      35704
Previous Employer 1     Tech Mahindra   Team Lead       4 May'18        21000
Previous Employer 2     Info Edge       Assistant Manager       6 Oct'16        26000
If Selected, how much time do you need to join? 10 days
Please briefly describe your work experience specifically in training?  As I worked as a Team Lead so it was my prime job to train my team members regarding the projects. Also, time to time I used to have dip check of the team members.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  In my current organization (Keysight project- technical job) we received 25 days short term calling project. I briefed the team regarding same but they denied for calling job as they were from technical background. Then I convinced them that this different profile will not spoil their experience, rather it will boost their experience. Hence they will have vast experience in different profile as well. Finally I convinced them and we did wonder in that 25 days short term project and finally the short term project got extended for next quarter as well. To convince the entire team was a tough job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service means we are focusing on keeping our customers happy. While, great customer service means we are not only keeping them happy, we are trying to make them loyal for our products and organisation by providing them wow experience so that we can easily retain them. As it is rightly said "It is easy to retain an existing customer rather than to have a new one". This can only be achieved with great customer service.
What according to you makes you a good candidate for this position?     I am having more than 7 years of experience with customer dealing and around 5 years into customer service. I think from both perspective- organization and from customer perspective as well. I am into a team handling profile for around 5 years. I am confident, self-motivated, disciplined and having good command over English.
On a scale of 1 - 5 please rate your fluency in spoken English  5